<?xml version="1.0" encoding="UTF-8"?>
<AntRenamer Version="2.10.0" Date="04/07/2017">
 <LastValues>
  <MultstrRepl LastSet="" IncludeExt="True">
   <Sets>
    <Set Name="Remove west-european accents">
     <![CDATA[á	a
à	a
ä	a
â	a
ã	a
Á	A
À	A
Ä	A
Â	A
Ã	A
ç	c
Ç	C
é	e
è	e
ë	e
ê	e
É	E
È	E
Ë	E
Ê	E
í	i
ì	i
ï	i
î	i
Í	I
Ì	I
Ï	I
Î	I
ñ	n
Ñ	N
ó	o
ò	o
ö	o
ô	o
õ	o
Ó	O
Ò	O
Ö	O
Ô	O
Õ	O
ú	u
ù	u
ü	u
û	u
Ú	U
Ù	U
Ü	U
Û	U
ý	y
ÿ	y
Ý	Y
]]>
    </Set>
   </Sets>
   <CurrentList>
    <![CDATA[]]>
   </CurrentList>
  </MultstrRepl>
  <MRU/>
  <ChangeExt NewExt="ext" NoReplace="False"/>
  <StrRepl Search="old" Repl="new" AllOccurences="True" CaseSensitive="True" IncludeExt="False" OnlyExt="False"/>
  <StrIns Str="new" Pos="0" FromBegin="True" Ext="False"/>
  <MoveStr FromPos="0" FromBegin="True" Count="1" ToPos="0" ToBegin="True"/>
  <CharDel Nb="1" AfterString="0" Pos="0" FromBegin="True" Str="str" Ext="False"/>
  <Enum Mask="File %num%%ext%" Start="1" Digits="1" Incr="1" Restart="False"/>
  <MP3 Mask="%author% - %title%%ext" TwoDigit="False"/>
  <DateTime Mask="yyyy&#39;-&#39;mm&#39;-&#39;dde" AddSuffix="False" WhichDate="1"/>
  <Random Mask="rha_%random%%ext%" Method="0">
   <Mask Value="rha_%random%%ext%"/>
   <Mask Value="%random%_hommega%ext%"/>
   <Mask Value="%random%_homega%ext%"/>
   <Mask Value="%random%_homega.%ext%"/>
   <Mask Value="%random%_Poison.%ext%"/>
   <Mask Value="%random%_Hommega.%ext%"/>
   <Mask Value="Hommega_%random%.%ext%"/>
   <Mask Value="%random%_Clover.%ext%"/>
   <Mask Value="%random%_AfterformatB.%ext%"/>
   <Mask Value="%random%_equinox2013%ext%"/>
   <Mask Value="%random%_ahava%ext%"/>
   <Mask Value="%random%_Dharma%ext%"/>
   <Mask Value="%random%_energy%ext%"/>
   <Mask Value="%random%%ext%"/>
  </Random>
  <ChangeCase Option="0" AfterChars="- .+(" UseLocale="True" IncludeExt="False" OnlyExt="False"/>
  <FromList AppendExt="False" OnlyExt="False">
   <ListContents>
    <![CDATA[]]>
   </ListContents>
  </FromList>
  <Regexp Expr="" Repl=""/>
  <Exif Mask="%datetime%%ext%"/>
 </LastValues>
 <Forms>
  <Main State="0" Width="730" Height="500" Left="2242" Top="216" AlwaysOnTop="False" FilesSortOrder="False" FilesSortColumn="0" ActionsListWidth="150" EnableBatch="False" EnableSample="True" LogFilterOk="True" LogFilterError="True" LogFilterNot="True">
   <Toolbars>
    <tbProgram Rev="2000" Visible="1" DockedTo="tbdMain" LastDock="tbdMain" DockRow="0" DockPos="208" FloatLeft="0" FloatTop="0" FloatRightX="0"/>
    <tbTabs Rev="2000" Visible="1" DockedTo="tbdMain" LastDock="tbdMain" DockRow="0" DockPos="0" FloatLeft="0" FloatTop="0" FloatRightX="0"/>
    <tbFiles Rev="2000" Visible="1" DockedTo="tbdMain" LastDock="tbdMain" DockRow="1" DockPos="0" FloatLeft="0" FloatTop="0" FloatRightX="0"/>
    <tbActions Rev="2000" Visible="1" DockedTo="tbdMain" LastDock="tbdMain" DockRow="1" DockPos="429" FloatLeft="0" FloatTop="0" FloatRightX="0"/>
    <tbLog Rev="2000" Visible="0" DockedTo="tbdMain" LastDock="tbdMain" DockRow="1" DockPos="3" FloatLeft="0" FloatTop="0" FloatRightX="0"/>
    <tbMove Rev="2000" Visible="0" DockedTo="tbdMain" LastDock="tbdMain" DockRow="1" DockPos="1" FloatLeft="0" FloatTop="0" FloatRightX="0"/>
   </Toolbars>
   <FilesListColumns>
    <Column Nr="0" Position="0" Width="200" Visible="-1"/>
    <Column Nr="1" Position="1" Width="400" Visible="-1"/>
    <Column Nr="2" Position="2" Width="400" Visible="0"/>
    <Column Nr="3" Position="3" Width="50" Visible="0"/>
    <Column Nr="4" Position="4" Width="100" Visible="0"/>
    <Column Nr="5" Position="5" Width="70" Visible="0"/>
    <Column Nr="6" Position="6" Width="130" Visible="0"/>
    <Column Nr="7" Position="7" Width="130" Visible="0"/>
   </FilesListColumns>
  </Main>
  <SelectDirectory Width="350" Height="450"/>
 </Forms>
 <Options Language="Spanish (Spain).lng">
  <Display ToolbarIconSet="">
   <DragDropOptions AddFiles="True" AddFolders="False" Recursive="False"/>
  </Display>
  <Processing/>
 </Options>
 <Folders>
  <AddFiles Path="X:\Usuario\Pictures\Raves&#38;Fiesta\rha\seleccionadas\"/>
  <AddFolder/>
  <FromList/>
  <Batch/>
 </Folders>
 <Hints/>
</AntRenamer>
